/apps/{id}/restart
POST
/apps/{id}/restart
const url = 'https://example.com/api/v1/apps/example/restart';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/apps/example/restartParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”Default Response
Media type application/json
object
running
required
boolean
cpuPercent
number
memPercent
number
memUsage
string
Example generated
{ "running": true, "cpuPercent": 1, "memPercent": 1, "memUsage": "example"}Default Response
Media type application/json
object
type
required
string
title
required
string
status
required
integer
code
required
string
detail
string
instance
string
errors
Array<object>
object
path
required
string
message
required
string
Example generated
{ "type": "example", "title": "example", "status": 1, "code": "example", "detail": "example", "instance": "example", "errors": [ { "path": "example", "message": "example" } ]}